{
    "dc_identifier": "nl.gm0263.2c.2021.3129166-14",
    "dc_title": "Gemeenteraad 2021-10-14 - Onteigening percelen Paddenstoelenbuurt",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maasdriel op 2021-10-14. Onderdeel: Onteigening percelen Paddenstoelenbuurt.",
    "dc_source": "https://maasdriel.notubiz.nl/vergadering/808250",
    "dc_publisher": "gm0263",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2021-10-14",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Maasdriel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maasdriel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0263.2c.2021.3129166-14",
    "dc_externalIdentifier": "3129185",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-10-14",
    "foi_meetingNumber": "3129166",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "14.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0263.2c.2021.3129166-14.doc.1",
            "dc_title": "Raadsvoorstel onteigening percelen Paddenstoelenbuurt",
            "foi_fileName": "Raadsvoorstel onteigening percelen Paddenstoelenbuurt.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10521567/1"
        },
        {
            "dc_identifier": "nl.gm0263.2c.2021.3129166-14.doc.2",
            "dc_title": "Raadsbesluit onteigening percelen Paddenstoelenbuurt",
            "foi_fileName": "Raadsbesluit onteigening percelen Paddenstoelenbuurt.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10521565/1"
        },
        {
            "dc_identifier": "nl.gm0263.2c.2021.3129166-14.doc.3",
            "dc_title": "210623 PB geanonimiseerde onteigeningslijst",
            "foi_fileName": "210623_PB_geanonimiseerde onteigeningslijst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10521564/1"
        },
        {
            "dc_identifier": "nl.gm0263.2c.2021.3129166-14.doc.4",
            "dc_title": "pr210623 A4 1500 Projectie Concept",
            "foi_fileName": "pr210623_A4_1500_Projectie_Concept.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/10521566/1"
        }
    ]
}